diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceStockQuantityMessageListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceStockQuantityMessageListener.java
index f6a3c0535887d0..07f45959d8070a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceStockQuantityMessageListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceStockQuantityMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.messaging;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceSubscriptionStatusMessageListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceSubscriptionStatusMessageListener.java
index 1ef5a9c4aaf28b..7ee58480e7cd03 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceSubscriptionStatusMessageListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/messaging/CommerceSubscriptionStatusMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.messaging;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CPDefinitionModelListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CPDefinitionModelListener.java
index 8e00d7ba180e6c..f26737a3d06dd9 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CPDefinitionModelListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CPDefinitionModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CProductModelListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CProductModelListener.java
index da93f3c6814fab..e2d15d3db29788 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CProductModelListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CProductModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceAccountModelListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceAccountModelListener.java
index 25866f8b8d7e1f..5e73249263fd00 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceAccountModelListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceAccountModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceChannelModelListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceChannelModelListener.java
index c5561f6f171ddf..bfcb2fdefd43b0 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceChannelModelListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceChannelModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceCurrencyModelListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceCurrencyModelListener.java
index 357a8cf842bf6e..2b13917762f25c 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceCurrencyModelListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CommerceCurrencyModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CompanyModelListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CompanyModelListener.java
index a93f724c30254a..4742cc06f9c0cb 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CompanyModelListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/CompanyModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/GroupModelListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/GroupModelListener.java
index 478249208783ed..d65a2ed1056784 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/GroupModelListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/GroupModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/UserModelListener.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/UserModelListener.java
index 42e54361735f7a..243b708697fe09 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/UserModelListener.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/model/listener/UserModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.model.listener;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/CommerceDefinitionTermContributorRegistryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/CommerceDefinitionTermContributorRegistryImpl.java
index 0fdceecda341fc..87818c8228b9d4 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/CommerceDefinitionTermContributorRegistryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/CommerceDefinitionTermContributorRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.notification;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderAwaitingShipmentCommerceNotificationTypeImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderAwaitingShipmentCommerceNotificationTypeImpl.java
index a37b5de5af496e..272b01b92948ec 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderAwaitingShipmentCommerceNotificationTypeImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderAwaitingShipmentCommerceNotificationTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.notification.type;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderCompletedCommerceNotificationTypeImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderCompletedCommerceNotificationTypeImpl.java
index 76878aaf04ed90..e647af8ef7cd18 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderCompletedCommerceNotificationTypeImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderCompletedCommerceNotificationTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.notification.type;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderPartiallyShippedCommerceNotificationTypeImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderPartiallyShippedCommerceNotificationTypeImpl.java
index 9fd6e5208cd8e4..c08149a2812a84 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderPartiallyShippedCommerceNotificationTypeImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderPartiallyShippedCommerceNotificationTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.notification.type;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderPlacedCommerceNotificationTypeImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderPlacedCommerceNotificationTypeImpl.java
index 4fb8b7b7bb1850..696a7fd0445ceb 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderPlacedCommerceNotificationTypeImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderPlacedCommerceNotificationTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.notification.type;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderProcessingCommerceNotificationTypeImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderProcessingCommerceNotificationTypeImpl.java
index 8c6fb347bc73db..328a4a427bad5d 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderProcessingCommerceNotificationTypeImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderProcessingCommerceNotificationTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.notification.type;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderShippedCommerceNotificationTypeImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderShippedCommerceNotificationTypeImpl.java
index 897669b7412e19..fb2c2f0064a052 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderShippedCommerceNotificationTypeImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/OrderShippedCommerceNotificationTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.notification.type;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/SubscriptionRenewedCommerceNotificationTypeImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/SubscriptionRenewedCommerceNotificationTypeImpl.java
index 51d1bb6d85f0ad..2978eb0ccad90d 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/SubscriptionRenewedCommerceNotificationTypeImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/notification/type/SubscriptionRenewedCommerceNotificationTypeImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.notification.type;
